[
  {
    "show": true,
    "icon": "add-folder",
    "title": "افزودن زیر شاخه",
    "to": {
      "name": "undefined"
    },
    "selected": false,
    "disabled": false,
    "howToOpen": "modal",
    "href": "",
    "class": "",
    "action": "new-sub-folder"
  },

  {
    "show": true,
    "icon": "default",
    "title": "تغییر نام",
    "to": {
      "name": "undefined"
    },
    "selected": false,
    "disabled": false,
    "howToOpen": "inline",
    "href": "",
    "class": "",
    "action": "rename"
  },
  {
    "show": true,
    "icon": "bin",
    "title": "حذف",
    "to": {
      "name": "undefined"
    },
    "selected": false,
    "disabled": false,
    "howToOpen": "modal",
    "href": "",
    "class": "",
    "action": "remove"
  },
  {
    "show": true,
    "icon": "arrow-up",
    "title": "حرکت به بالا",
    "to": {
      "name": "undefined"
    },
    "selected": false,
    "disabled": false,
    "howToOpen": "inline",
    "href": "",
    "class": "",
    "action": "order",
    "value":"move-up"
  },
  {
    "show": true,
    "icon": "arrow-down",
    "title": "حرکت به پایین",
    "to": {
      "name": "undefined"
    },
    "selected": false,
    "disabled": false,
    "howToOpen": "inline",
    "href": "",
    "class": "",
    "action": "order",
    "value":"move-down"

  }
]
